This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 166909 - Review request: perl-Module-Refresh - Refresh %INC files when updated on disk
Review request: perl-Module-Refresh - Refresh %INC files when updated on disk
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jose Pedro Oliveira
David Lawrence
http://search.cpan.org/dist/Module-Re...
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-08-27 02:50 EDT by Ralf Corsepius
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 12:01:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2005-08-27 02:50:42 EDT
Spec Name or Url:
ftp://packman.iu-bremen.de/fedora/SRPMS/perl-Module-Refresh.spec

SRPM Name or Url:
ftp://packman.iu-bremen.de/fedora/SRPMS/perl-Module-Refresh-0.06-2.src.rpm

Description:
This module is a generalization of the functionality provided by
Apache::StatINC. It's designed to make it easy to do simple iterative
development when working in a persistent environment.
Comment 1 Jose Pedro Oliveira 2005-08-29 12:04:11 EDT
APPROVED.

MD5SUMS:
3f7b90c74b34be9eadfc826cc352ea5e  perl-Module-Refresh-0.06-2.src.rpm

8953faac0f1110fb7573bd2e7b48a1da  Module-Refresh-0.06.tar.gz
d2a92875a21ae62e986b8e391782db7d  perl-Module-Refresh.spec

Good:
* Package name follows standard
* MD5 digest verified against CPAN tarball
* URL and Sources/Patches url are valid
* License verified (main URL and main POD page)
* perl(:MODULE_COMPAT_xxx) present
* perl vendor libs present
* File permissions verified
* Builds without problems in FC3 and FC4
* No unresolved tickets in
  http://rt.cpan.org/NoAuth/Bugs.html?Dist=Module-Refresh

Note You need to log in before you can comment on or make changes to this bug.